package com.liang.entity;

import java.io.Serializable;

/**
 * 外协测试试验与加工费(StaOutttesting)实体类
 *
 * @author makejava
 * @since 2023-07-18 21:55:16
 */
public class StaOutttesting implements Serializable {
    private static final long serialVersionUID = -61541710172985629L;

    private Integer id;
    /**
     * 主表（sta_BudgetApproval）
     */
    private Integer zb;
    /**
     * 序号
     */
    private Integer xh;
    /**
     * 外协测试试验与加工的内容
     */
    private String wxcssyyjgnr;
    /**
     * 外协测试化验与加工单位
     */
    private String wxcshyyjgdw;
    /**
     * 计量单位
     */
    private String jldw;
    /**
     * 单价（万元/单位数量）
     */
    private Double dj;
    /**
     * 外协测试化验与加工费用（万元）
     */
    private Double wxcshyyjgfy;
    /**
     * 经费列支
     */
    private String jflz;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getZb() {
        return zb;
    }

    public void setZb(Integer zb) {
        this.zb = zb;
    }

    public Integer getXh() {
        return xh;
    }

    public void setXh(Integer xh) {
        this.xh = xh;
    }

    public String getWxcssyyjgnr() {
        return wxcssyyjgnr;
    }

    public void setWxcssyyjgnr(String wxcssyyjgnr) {
        this.wxcssyyjgnr = wxcssyyjgnr;
    }

    public String getWxcshyyjgdw() {
        return wxcshyyjgdw;
    }

    public void setWxcshyyjgdw(String wxcshyyjgdw) {
        this.wxcshyyjgdw = wxcshyyjgdw;
    }

    public String getJldw() {
        return jldw;
    }

    public void setJldw(String jldw) {
        this.jldw = jldw;
    }

    public Double getDj() {
        return dj;
    }

    public void setDj(Double dj) {
        this.dj = dj;
    }

    public Double getWxcshyyjgfy() {
        return wxcshyyjgfy;
    }

    public void setWxcshyyjgfy(Double wxcshyyjgfy) {
        this.wxcshyyjgfy = wxcshyyjgfy;
    }

    public String getJflz() {
        return jflz;
    }

    public void setJflz(String jflz) {
        this.jflz = jflz;
    }

}

